Effective July 14, 2015, Blackbaud ended support for SQL Server 2005. While we will continue to answer your software questions regardless of your Windows or SQL version, we will no longer address product related issues resulting from these Microsoft products and will no longer test our software to ensure compatibility with it.

Review the system requirements for more information on compatibility.

Refer to How does Blackbaud determine support for operating systems? for additional information.

If your organization currently uses SQL Server 2005 or 2005 Express, please review How to move from SQL Server 2005 to SQL Server 2008, SQL Server 2008 R2 or SQL Server 2012 for recommended options.